<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >
     <ImageView
        android:id="@+id/activity_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320"/>
     <ImageView
        android:id="@+id/activity_title_bg"
        android:layout_width="@dimen/layx470"
        android:layout_height="@dimen/layy58"
        android:layout_marginLeft="@dimen/layx5"
        android:contentDescription="@string/app_name"/>
    <ImageView
        android:layout_width="@dimen/layx48"
        android:layout_height="@dimen/layy48"
        android:layout_marginLeft="@dimen/layx4"
        android:background="@drawable/icon_kuang"
        android:scaleType="fitXY" />
    <ImageView
        android:id="@+id/lobby_user_icon"
        android:layout_width="@dimen/layx40"
        android:layout_height="@dimen/layy40"
        android:layout_marginLeft="@dimen/layx8"
        android:layout_marginTop="@dimen/layy4"
        android:scaleType="fitXY" />
    
    <ImageView
        android:layout_width="@dimen/layx75"
        android:layout_height="@dimen/layy16"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy24"
        android:background="@drawable/money_icon_bg"
        android:scaleType="fitXY" />
    <ImageView
        android:layout_width="@dimen/layx24"
        android:layout_height="@dimen/layy15"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy24"
        android:background="@drawable/money_icon"
        android:scaleType="fitXY" />
    <TextView
        android:id="@+id/lobby_user_nick"
        android:layout_width="@dimen/layx90"
        android:layout_height="@dimen/layy16"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy6"
        android:gravity="left|center_vertical"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" />

    <TextView
        android:id="@+id/lobby_user_money"
        android:layout_width="@dimen/layx45"
        android:layout_height="@dimen/layy14"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx83"
        android:layout_marginTop="@dimen/layy24"
        android:gravity="center_vertical|right"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" />
    
    <ImageView
        android:layout_width="@dimen/layx56"
        android:layout_height="@dimen/layy46"
        android:layout_marginTop="@dimen/layy2"
        android:layout_marginLeft="@dimen/layx410"
        android:contentDescription="@string/app_name"
        android:background="@drawable/shop_back_btn"
        android:onClick="onClick_back"/>
    <ImageView
        android:layout_width="@dimen/layx97"
        android:layout_height="@dimen/layy33"
        android:layout_marginTop="@dimen/layy2"
        android:layout_marginLeft="@dimen/layx192"
        android:contentDescription="@string/app_name"
        android:background="@drawable/rank_title"/>
    <RelativeLayout 
        android:id="@+id/money_layout"
        android:layout_width="@dimen/layx455"
        android:layout_height="@dimen/layy257"
        android:layout_marginLeft="@dimen/layx12"
        android:layout_marginTop="@dimen/layy49"
        android:padding="@dimen/layy12"
        >
        <RelativeLayout 
	        android:id="@+id/money_level_layout"
	        android:layout_width="@dimen/layx455"
	        android:layout_height="@dimen/layy215"
	        android:layout_marginTop="@dimen/layy35"
	        android:visibility="gone">
	        <ImageView
		        android:layout_width="@dimen/layx450"
		        android:layout_height="@dimen/layy51"
		        android:contentDescription="@string/app_name"
		        android:background="@drawable/rank_my_bg"/>
	         <TextView
				android:id="@+id/my_icon_score_1"
				android:layout_width="@dimen/layx100"
				android:layout_height="@dimen/layy44"
				android:layout_marginLeft="@dimen/layx15"
				android:layout_marginTop="@dimen/layy4"
				android:layout_alignParentLeft="true"
				android:gravity="center"
				android:textColor="#ffffff"
				android:textSize="@dimen/layx18"
				android:singleLine="true" />
	         <ImageView
	            android:id="@+id/my_icon_1"
		        android:layout_width="@dimen/layx42"
		        android:layout_height="@dimen/layy42"
		        android:layout_marginTop="@dimen/layy5"
		        android:layout_marginLeft="@dimen/layx145"
		        android:contentDescription="@string/app_name"/>
	          <TextView
				android:id="@+id/my_nick_1"
				android:layout_width="@dimen/layx140"
				android:layout_height="@dimen/layy20"
				android:layout_marginLeft="@dimen/layx195"
				android:layout_marginTop="@dimen/layy4"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				android:textColor="#ffffff"
				android:textSize="@dimen/layx10"
				android:singleLine="true" />
	           <TextView
				android:id="@+id/my_money_1"
				android:layout_width="@dimen/layx140"
				android:layout_height="@dimen/layy20"
				android:layout_marginLeft="@dimen/layx195"
				android:layout_marginTop="@dimen/layy26"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				android:textColor="#ffffff"
				android:textSize="@dimen/layx10"
				android:singleLine="true" />
	           
	           <Button
				android:id="@+id/product_buy_1"
			    android:contentDescription="@string/app_name"
				android:layout_width="@dimen/layx75"
		        android:layout_height="@dimen/layy33"
			    android:layout_marginTop="@dimen/layy12"
			    android:layout_marginLeft="@dimen/layx345"
			    android:gravity="center"
			    android:background="@drawable/common_btn" 
				android:text="充值"
				style="@style/shop_text_style"
				android:onClick="onClick_direct_buy"/>
		    <ListView
		        android:id="@+id/scoreListView"
		        android:layout_width="fill_parent"
		        android:layout_height="wrap_content"
		        android:layout_marginTop="@dimen/layy53"
		        android:paddingLeft="@dimen/layy10"
		        android:paddingRight="@dimen/layy10"
		        android:background="#00000000"
		        android:cacheColorHint="#00000000"
		        android:clickable="false"
		        android:focusable="false"
		        android:listSelector="#00000000" 
		        android:divider="@drawable/user_pop_diver"/>
        </RelativeLayout>
		<TextView
	        android:id="@+id/money_level_text"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:layout_marginTop="@dimen/layy42"
	        android:layout_marginLeft="@dimen/layx12"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layx22"
			android:gravity="center"
	        android:visibility="gone"/>	
    </RelativeLayout>
    <RelativeLayout 
        android:id="@+id/buy_layout"
        android:layout_width="@dimen/layx455"
        android:layout_height="@dimen/layy257"
        android:layout_marginLeft="@dimen/layx12"
        android:layout_marginTop="@dimen/layy49"
        android:padding="@dimen/layy12"
        android:visibility="gone">
		<RelativeLayout 
	        android:id="@+id/buy_level_layout"
	        android:layout_width="@dimen/layx455"
	        android:layout_height="@dimen/layy215"
	        android:layout_marginTop="@dimen/layy35"
	        android:visibility="gone">
		    <ImageView
            android:id="@+id/rank_list_bg"
	        android:layout_width="@dimen/layx450"
	        android:layout_height="@dimen/layy200"
	        android:layout_marginTop="@dimen/layy6"
	        android:contentDescription="@string/app_name"/>
	    	<ImageView
		        android:layout_width="@dimen/layx450"
		        android:layout_height="@dimen/layy51"
		        android:contentDescription="@string/app_name"
		        android:background="@drawable/rank_my_bg"/>
	         <TextView
				android:id="@+id/my_icon_score_2"
				android:layout_width="@dimen/layx100"
				android:layout_height="@dimen/layy44"
				android:layout_marginLeft="@dimen/layx15"
				android:layout_marginTop="@dimen/layy4"
				android:layout_alignParentLeft="true"
				android:gravity="center"
				android:textColor="#ffffff"
				android:textSize="@dimen/layx18"
				android:singleLine="true" />
	         <ImageView
	            android:id="@+id/my_icon_2"
		        android:layout_width="@dimen/layx42"
		        android:layout_height="@dimen/layy42"
		        android:layout_marginTop="@dimen/layy5"
		        android:layout_marginLeft="@dimen/layx145"
		        android:contentDescription="@string/app_name"/>
	          <TextView
				android:id="@+id/my_nick_2"
				android:layout_width="@dimen/layx140"
				android:layout_height="@dimen/layy20"
				android:layout_marginLeft="@dimen/layx195"
				android:layout_marginTop="@dimen/layy4"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				android:textColor="#ffffff"
				android:textSize="@dimen/layx10"
				android:singleLine="true" />
	           <TextView
				android:id="@+id/my_money_2"
				android:layout_width="@dimen/layx140"
				android:layout_height="@dimen/layy20"
				android:layout_marginLeft="@dimen/layx195"
				android:layout_marginTop="@dimen/layy26"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				android:textColor="#ffffff"
				android:textSize="@dimen/layx10"
				android:singleLine="true" />
	           
	           <Button
				android:id="@+id/product_buy_2"
			    android:contentDescription="@string/app_name"
				android:layout_width="@dimen/layx75"
		        android:layout_height="@dimen/layy33"
			    android:layout_marginTop="@dimen/layy12"
			    android:layout_marginLeft="@dimen/layx345"
			    android:gravity="center"
			    android:background="@drawable/common_btn"
				android:text="充值"
					style="@style/shop_text_style"
				android:onClick="onClick_direct_buy"/>
		    <ListView
		        android:id="@+id/buyListView"
		        android:layout_width="fill_parent"
		        android:layout_height="wrap_content"
		        android:layout_marginTop="@dimen/layy53"
		        android:paddingLeft="@dimen/layy10"
		        android:paddingRight="@dimen/layy10"
		        android:background="#00000000"
		        android:cacheColorHint="#00000000"
		        android:clickable="false"
		        android:focusable="false"
		        android:listSelector="#00000000" 
		        android:divider="@drawable/user_pop_diver"/>
		</RelativeLayout>
		<TextView
	        android:id="@+id/buy_level_text"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:layout_marginTop="@dimen/layy42"
	        android:layout_marginLeft="@dimen/layx12"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layx22"
			android:gravity="center"
	        android:visibility="gone"/>	
    </RelativeLayout>
    <Button
        android:id="@+id/money_btn"
        android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy30"
        android:layout_marginLeft="@dimen/layx22"
        android:layout_marginTop="@dimen/layy52"
        android:contentDescription="@string/app_name"
        android:background="@drawable/activity_tip_title_btn"
        android:gravity="center"
        android:text="财富榜"
        style="@style/shop_title_style"
        android:onClick="onClick_money"/>
     <Button
        android:id="@+id/buy_btn"
         android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy30"
        android:layout_marginTop="@dimen/layy52"
        android:layout_marginLeft="@dimen/layx114"
        android:contentDescription="@string/app_name"
        android:background="@drawable/activity_tip_title_btn"
        android:gravity="center"
        android:text="昨日充值榜"
        style="@style/shop_title_style"
        android:textSize="@dimen/layw15"
        android:onClick="onClick_buy"/>
</RelativeLayout>